.agreement_content_wrap {
  width: 100%;
  margin: auto;
  box-sizing: border-box;
  padding: 30px 240px;
  background: #f8f9fa;
  font-size: 14px;
  line-height: 150%;
  padding-bottom: 50px;
}

body {
  padding-top: 60px;
}

.agreement_content_wrap_mobile {
  padding: 0.6rem 0.2rem;
}

.contact-us-mobile {
  padding: 1rem;
}

.agreement_content_wrap h1 {
  text-align: center;
  font-size: 30px;
  line-height: 50px;
}

.agreement_content_wrap h2 {
  font-size: 20px;
  margin-bottom: 10px;
}

.PageHead-Component {
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  min-width: 1080px;
  min-height: 60px;
  z-index: 9999;
  background: #fff;
  box-sizing: border-box;
}

.head-left {
  float: left;
  position: relative;
  min-height: 60px;
  margin-left: 25px;
}

.head-left-logo {
  position: relative;
  top: 8px;
  float: left;
}

.head-left-logo a {
  display: inline-block;
  width: 175.83px;
  height: 45px;
}

.head-left-logo a img {
  height: 45px;
  width: 158.47px;
}

.head-left-nav {
  position: relative;
  top: 12px;
  display: inline-block;
  margin-left: 20px;
}

.head-left-nav li {
  float: left;
  margin-right: 10px;
}

.head-left-nav li a {
  display: inline-block;
  padding: 0 20px;
  font-size: 16px;
  font-weight: 600;
  color: #2f3033;
  line-height: 35px;
}

.head-left-nav li a:hover {
  color: #00decb;
}

@keyframes opacity01 {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.head-right__tool-app {
  position: relative;
}
.head-right__tool-app:hover .load-box-transparent {
  display: block;
  animation: opacity01 0.5s;
}
.head-right__tool-app:hover .icon-arrow::after {
  transform: rotateZ(0);
  -webkit-transform: rotateZ(0);
  -moz-transform: rotateZ(0);
  background-image: url("/assets/officialWeb/images/up_arrow_green.png");
}
.head-right__tool-app .icon-arrow {
  position: relative;
  padding-right: 18px;
}
.head-right__tool-app .icon-arrow::after {
  position: absolute;
  top: 12px;
  right: -3px;
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url("/assets/officialWeb/images/up_arrow.png");
  transform: rotateZ(180deg);
  -webkit-transform: rotateZ(180deg);
  -moz-transform: rotateZ(180deg);
}

.load-box-transparent {
  display: none;
  position: absolute;
  left: -26px;
  top: 27px;
  padding-top: 30px;
  background: transparent;
}
.load-box-transparent .load-box {
  background: #fff;
  transform-origin: 100% 0;
  border-radius: 4px;
  position: relative;
  box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.08);
}
.load-box-transparent .load-box::before {
  content: "";
  position: absolute;
  top: -4px;
  left: 75px;
  width: 7px;
  height: 7px;
  transform: rotate(45deg);
  background: #fff;
}
.load-box__btns {
  padding: 10px 0;
}
.load-box__btns li {
  white-space: nowrap;
  display: block;
  float: none;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  font-size: 12px;
}
.load-box__btns li a {
  font-size: 14px;
  font-weight: 500;
  color: #2f3033;
  line-height: 14px;
  padding: 0;
}
.load-box__btns li a:hover {
  color: #00decb;
}

.load-box-transparent .load-box__download-code {
  position: relative;
  top: -5px;
  display: block;
  width: 124px;
  height: 124px;
  margin: auto;
  margin-bottom: 5px;
}
.load-box-transparent .load-box__tips {
  width: 100%;
  margin-bottom: 10px;
  text-align: center;
  letter-spacing: 1px;
  font-size: 14px;
  font-weight: 500;
  color: #8a8f99;
  line-height: 14px;
}
.load-box-transparent.load-box-block {
  display: block;
}

.bigo_page_head_mobile {
  width: 10rem;
  min-width: 10rem;
  min-height: 1.5rem;
}

.bigo_page_head_mobile .head-left {
  margin-left: 0.3333rem;
  min-height: 1.5rem;
}

.bigo_page_head_mobile .head-left-logo {
  top: 0.28rem;
}

.bigo_page_head_mobile .head-left-logo a {
  width: 3.516rem;
  height: 0.9rem;
}

.bigo_page_head_mobile .head-left-logo a img {
  height: 0.9rem;
  width: 3.1695rem;
}

.bigo_page_head_mobile .head-left-nav {
  top: 0;
  margin-left: 0.2667rem;
  height: 1.5rem;
}

.bigo_page_head_mobile .head-left-nav li {
  margin-right: 0.1333rem;
  height: 1.5rem;
}

.bigo_page_head_mobile .head-left-nav li a {
  padding: 0 0.26667rem;
  font-size: 0.32rem;
  line-height: 1.5rem;
}
